From 58ae64bea779de54b7db94d52d0c0ba085279a0c Mon Sep 17 00:00:00 2001
From: Jan Dittberner <jandd@debian.org>
Date: Thu, 8 Oct 2015 13:01:06 -0700
Subject: add source path to sys.path to allow proper API documentation
 generation

Patch-Name: build-apidoc.patch
---
 docs/conf.py | 2 ++
 1 file changed, 2 insertions(+)

diff --git a/docs/conf.py b/docs/conf.py
index 64c0aa9..9ef19e6 100644
--- a/docs/conf.py
+++ b/docs/conf.py
@@ -29,6 +29,8 @@ os.chdir(wd)
 for item in os.listdir(parent):
     if item.endswith('.egg'):
         sys.path.append(os.path.join(parent, item))
+# add base pase for API documentation generation
+sys.path.append(os.path.abspath(os.path.join(parent, '..')))
 
 # General configuration
 # ---------------------
